/* maincol */

#maincol {
	float:right;
	margin-left: -210px;
	overflow:hidden;
	width:100%;
}

#searchbody_wrapper {
	margin-left:210px;
	min-width:750px;
	
	min-height:500px;
	
	right: 23%;
}

/* €iκ[h\¦ */
.searchbody_loading {
	position: absolute;
	
	height:100%;
	width:100%;
	
	background-color: white;
	opacity:0.7;
	filter: alpha(opacity=70);
	z-index: 10;
}

.searchbody_loading img{
	position: relative;
	
	top:25%;
	left: 50%;
	
	margin-left:-16px;
	margin-top:-16px;
	
	width:32px;
	height:32px;
}

/* gps */
div.gps {
	margin: 5px 0px 20px;
}

.gps ul {

}

.gps li {
	display: inline-block;
	font-weight:bold;
	border: medium solid #CCC;
	border-width:1px;
	padding: 2px 10px;
	margin: 2px 0px;
}

.gps li a{
/*	background: url(images/pan.gif) no-repeat right center;*/
	/*font-weight:normal;*/
}

.gps span {
	height:20px;
	margin:2px 10px 2px 10px;
	background: url(images/search/pan.gif) no-repeat right center;
}

/* pagearea */
div.pagearea {
	clear:left;
	position:relative;
	height:30px;
	min-width:500px;
	margin: 5px 0px 5px;
}
div.pagebase {
	margin:0 10px 0 30px;
	height:30px;
	float:right;
	position: relative;
}

div.pagebase .prevpage{
	float:left;
	width:12px;
	height:10px;
	margin:10px 1px;
	background: url(images/search/prev_page.gif) no-repeat center ;
	text-indent: -9999pt;
}
.pagination {
	margin:10px 2px 10px 2px;
	float:left;
}
.pagination ul{
}
.pagination li{
	display: inline;
}

.pagination li a{
	background: #fff;
	border: medium solid #CCC;
	border-width:1px;
	margin: 2px 2px;
	padding: 1px 4px;
	text-decoration: none;
}

.pagination li.current a {
	background: #ddd;
}

.pagination li a:visited{
	border: medium solid #CCC;
	border-width:1px;
	margin: 2px 2px;
	padding: 1px 4px;
}
.pagination li a:hover{
	background: #ccf;
	border: medium solid #CCC;
	border-width:1px;
	margin: 2px 2px;
	padding: 1px 4px;
}


.pagination li a:link{
	border: medium solid #CCC;
	border-width:1px;
	margin: 2px 2px;
	
	/*padding: 1px 4px;*/
	padding: 6px 6px;
}


div.pagebase .nextpage{
	float:left;
	width:12px;
	height:10px;
	margin:10px 1px;
	background: url(images/search/next_page.gif) no-repeat center ;
	text-indent: -9999pt;	
}

/* pagesetting */
div.pagesetting{
	background: #eee;
	min-width:500px;
	padding:10px 10px;
	height:16px;
}

/* pagesetting */
.pagesetting .displayinfo{
	float:left;
}

.displayinfo span{
	white-space:nowrap;
/*	margin:10px 0px 10px 10px;*/
	padding:0px 10px 0px 0px;
	border-right: 1px solid #000;
}

.pagesetting .displaypernum{
	float:left;
	padding:0px 10px 0px 10px;
}

.pagesetting .displaypernum a{
	text-decoration:underline;
	padding:0px 10px 0px 10px;
}

.pagesetting .displaypernum span{
	white-space:nowrap;
/*	margin:0px 0px 10px 0px;*/
	padding:0px 10px 0px 0px;
	border-right: 1px solid #000;
}

.pagesetting .displayorder{
	float:right;
	display:inline;
	position:relative;
}

.orderoption {
		display:inline;
	height: 12px;
	margin-top : 1px;
	margin-bottom : 1px;
}

.orderoption select.select_order {
	display:inline;
	top:0px;
	left:0px;
	position: relative;
	max-width:200px;
	visibility:visible;
	margin:0px 5px;
}

/*product_list_area*/
div.product_list_area {
/*	background:#ff0;*/
	margin:5px 5px;
	display: block;
	position: relative;
	float:none;
	
	min-height: 370px;
	min-width: 720px;
/*	border-top:dotted 1px #999; */
/*	border-bottom:dotted 1px #999;*/
}

.sikiri-sen {
	height: 20px;
	border-bottom: dotted 1px #999;
	position: relative;
	clear:left;
	
	margin-bottom: 10px;
}

/* €if[^PΜΜOg */
.view-style-tile {
	float:left;
	width:25%;
	/* BOE Global site solid layout #201606.13 rcv!bui.thang 2016/06/24 */
	min-height: 395px;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang 2016/06/24 */
	min-width:180px;
	/*margin: 15px 5px;*/
	word-break: break-all;
	background: #fff;
	position: relative;
}

.product_list_area .newsign {
	position: absolute;
	top: -5px;
	left: -1px;
}

.product_list_area .fav_checkbox{
	height:20px;
}

.product_list_area .tofavoride {
	height:25px;
	text-align: right;
	margin-top: 3px;
}


.product-pic{
	vertical-align: middle;
	/* BOE add css for display multi thumnails @rcv!le.binh 2015/03/23 #14903 #14904 */
	/* width:180px; */
	width:160px;
	height: 160px;
	
	/* overflow: hidden; */
	text-align: center;
	margin:0 auto;
	position: relative;
	/* EOE add css for display multi thumnails @rcv!le.binh 2015/03/23 #14903 #14904 */
}

.product-pic a {
}

.view-style-tile .product-pic .thumb {
	max-height:140px;
	max-width: 140px;
	height:auto;
	width:auto;
	padding: 0px;
}

.product-detail {
	padding:0 5px;
	text-align: left;
	display: block;
	position: relative;
}

.product-name {
	height:30px;
	overflow: hidden;
}

.product-name a{
	color:#008080;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	margin:0px 0px 2px 0px;
}

.product-model {
	font-size: 8pt;
	color:#999;
	
	margin: 5px 0;
	overflow: hidden;
}

.product-rate {
	height:20px;
}

.product-rate img {
	margin-top:5px;
	
}

.product-rate .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height: 14px;
	margin-top: 5px;
	text-indent: -9999pt;
	float: left;
}

.product-rate .point00 {background-position: 0px 0px;}
.product-rate .point05 {background-position: 0px -14px;}
.product-rate .point10 {background-position: 0px -28px;}
.product-rate .point15 {background-position: 0px -42px;}
.product-rate .point20 {background-position: 0px -56px;}
.product-rate .point25 {background-position: 0px -70px;}
.product-rate .point30 {background-position: 0px -84px;}
.product-rate .point35 {background-position: 0px -98px;}
.product-rate .point40 {background-position: 0px -112px;}
.product-rate .point45 {background-position: 0px -126px;}
.product-rate .point50 {background-position: 0px -140px;}

.product-rate .cnt_rv {
	font-size: 11px;
	position: relative;
	top: 7px;
	left: 1px;
	color: #6E7CC9;
}

.product-rate .rate_rv {
	font-size: 11px;
	position: relative;
	top: 7px;
	left: 1px;
	color: #999999;
}

.product-fitmodel {
	color:#555;
	margin: 5px 0px;
	
	overflow: hidden;
}

.product-fitmodel ul li {
	max-height: 30px;
	overflow: hidden;
}

/* €if[^ΜΰΎ υl+T} */
.product-attribute {
	min-height: 92px;
	font-size:10px;
	/*padding:3px 10px 5px 3px;*/
	border: 1px solid #aaa;
	
	padding:5px;
	word-wrap:break-word;
	background: url(./images/search/more.gif) no-repeat right bottom ;
	
	position:relative;
}

.product-attribute .inner {
	height:80px;
	overflow: hidden;
}

.product-attribute .inner .desc_float_wrapper {
	max-height: 50px;
	overflow: hidden;
}

.delivery-availability {
	color:#000;
	margin: 6px 0px 5px;
	white-space:nowrap;
}

.free-shipping{
	color:#000;
	margin: 0px 0px 5px 0px;
}

.product-price {
	font-size: 12px;
	font-weight: bold;
	
	color:#f00;
	display:block;
	
	margin: 5px 0;
}

.product-price span.title {
	color:black;
}

.product-price .usualprice{
	display:block;
	text-decoration:line-through;
	word-wrap:break-word; 
	color:#999;
	height:20px;
}

/* over_display */
div.over_display {
	position: absolute;
	word-wrap:break-word;
	border: 1px solid #ddd;
	background-color: #fff;
	
	min-height:25px;
	padding:3px;
	z-index: 9999;
}

.not_found_wrapper {
	
}

.not_found_msg {
	font-size: 300%;
	color: #888;
	margin-bottom: 15px;
}

/* TuJeS[ΜXg */
ul.sub_category_list {
	margin: 20px;
}

ul.sub_category_list li {
	width: 93px;
	float: left;
	
	margin-bottom:10px;
	margin-right: 5px;
	
	border:1px solid #ccc;
}

ul.sub_category_list li a {
	display: table-cell;
	
	height: 30px;
	width: 93px;
	
	vertical-align: middle;
	text-align: center;
	
	background-color:#eee;
	text-decoration: none;
	
}

ul.sub_category_list li a:hover {
	background-color:#ddd;
}

#model_category_top_area{
	margin: 30px 0 30px 0;
}

#model_category_top {
	margin: 0 10px 10px 10px;
	height:120px;
}

.model_top_category{
	float:left;
	position: relative;
	font-size:12px;
	top:-20px;
	left: 5px;
	background-color: black;
	opacity: 0.5;
	filter: alpha(opacity=50);	/* ie 6 7 */
	-ms-filter: "alpha(opacity=50)";/* ie 8*/
	height: 28px;
	width: 75px;
	text-align: center;
}

ul.model_top_category  a{
	color:#fff;
}

.model_top_subcategory{
	word-wrap:break-word;
	border: 1px solid black;
	background-color: #fff;
	min-height:25px;
	width:160px;
	padding:10px;
	position:relative;
	font-size:12px;
	z-index: 9999;
	line-height: 160%;
	overflow: hidden;
	display:none;
	top: -20px;	
}

.model_top_subcategory .upper_level{
	font-size:13px;
	font-weight:bolder;
	margin:0 0 5px 0;
}

.model_top_subcategory .lower_level{
	margin:0 0 5px 5px;
}

.categories_image_wrapper{
	display: block;
	float:left;
	height:70px;
	width: 80px;
	margin:0 0 20px 0;
}
.categories_image{
	margin:10px 5px 10px 5px;
	cursor: pointer;
	display: block;
}

#categories_image_carousel{
	position:relative;
	width:100%;
	height:100%;
}
#categories_image_carousel_items_wrapper{
	margin: 0 70px 0 67px;
}
#categories_image_carousel_items{
}

#categories_image_carousel_prev,
#categories_image_carousel_next{
	position:absolute;
	top:95px;
}

#categories_image_carousel_prev {
	background: url(images/search/model_common.gif) no-repeat -72px -20px;
	width:12px;
	height:39px;
	cursor:pointer;
	z-index:5;
}

#categories_image_carousel_next {
	right:0;
	background: url(images/search/model_common.gif) no-repeat -84px -20px;
	width:12px;
	height:39px;
	cursor:pointer;
	z-index:5;
}

#categories_image_carousel_prev_big {
	background: url(images/search/model_common.gif) no-repeat -0px -139px;
	width:22px;
	height:59px;
	cursor:pointer;
	z-index:5;
	float: left;
	left: 25px;
}

#categories_image_carousel_next_big {
	background: url(images/search/model_common.gif) no-repeat -22px -139px;
	width:22px;
	height:59px;
	cursor:pointer;
	z-index:5;
	float: right;
	right: 45px;
}

#categories_image_carousel_prev_big,#categories_image_carousel_next_big {
	position: absolute;
	top:30px;
}

.categories_image:hover{
	opacity: 0.7;
}

#categories_image_carousel_prev_big:hover {
	opacity: 0.7;
}

#categories_image_carousel_next_big:hover {
	opacity: 0.7;
}

#categories_image_page {
	position: absolute;
	top: -10px;
	right: 50px;
	float: right;
	font-size:11px;
}

#c_img_1001 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 73px;
	height: 68px;
}

#c_img_1110 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -79px -8px;
	width: 73px;
	height: 68px;
}

#c_img_1180 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -146px -8px;	
	width: 73px;
	height: 68px;
}

#c_img_1160 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -211px -5px;
	width: 73px;
	height: 68px;
}

#c_img_1030 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -292px 0px;	
	width: 73px;
	height: 68px;
}

#c_img_1050 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -365px 0px;	
	width: 73px;
	height: 68px;
}

#c_img_1150 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -441px -8px;	
	width: 73px;
	height: 68px;
}

#c_img_1010 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: 0 -68px;
	width: 73px;
	height: 68px;
}

#c_img_1200 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -79px -68px;
	width: 73px;
	height: 68px;
}

#c_img_1149 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -148px -68px;	
	width: 73px;
	height: 68px;
}

#c_img_1140 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -214px -68px;
	width: 73px;
	height: 68px;
}

#c_img_1063 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -292px -68px;
	width: 73px;
	height: 68px;
}

#c_img_1080 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -365px -68px;	
	width: 73px;
	height: 68px;
}

#c_img_1311 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -365px -68px;	
	width: 73px;
	height: 68px;
}

#c_img_1059 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -438px -68px;	
	width: 73px;
	height: 68px;
}

#c_img_1117 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -4px -136px;
	width: 73px;
	height: 68px;
}

#c_img_1088 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -79px -136px;
	width: 73px;
	height: 68px;
}

#c_img_1090 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -149px -136px;
	width: 73px;
	height: 68px;
}

/* tire */
#c_img_5000 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -211px -135px;
	width: 73px;
	height: 68px;
}

/* acc */
#c_img_3000 {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -292px -136px;
	width: 73px;
	height: 68px;
}

/* all */
#c_img_all {
	background: url(./images/search/categories_image.jpg);
	background-repeat: no-repeat;
	background-position: -369px -136px;	
	width: 73px;
	height: 68px;
}

/** ##################
  * # υπ\¦ 20120831 yajima
  * ##################
  */

.bottom_margin_wrapper_5 {
	margin-bottom:5px;
}

.narrow_by_bar {
	background: url("images/ps/search_common.gif") 0px 0px no-repeat;
	height: 26px;
	
	padding-left: 48px;
	line-height: 25px;
	
	//font-family: "Arial Bold";
	font-weight:bold;
}

.narrow_by_font_12{
	font-size:12pt;
}

.narrow_by_font_10{
	font-size:9pt;
}

/* υπΪΜ©F’g */
.conditions_box {
	margin-left: 0px;
	//background-color:#FFF3CE;
	background-color:#e0f2ff;
	padding:10px;
}

/* υπΪ */
.conditions_box .condition {
	display:block;
	float:left;
	cursor: pointer;
	margin:5px;
}

.condition:hover{
	opacity: 0.7;
}

.conditions_box .condition * {
	height:19px;
	line-height: 19px;
}

.conditions_box .condition .left_edge {
	width: 7px;
	height: 19px;
	
	display:block;
	float:left;
	background: url("images/ps/search_common.gif") 0px -27px no-repeat;
}

.conditions_box .condition .cond_body {
	float:left;
	display:block;
	
	color:white;
	
	font-weight:bold;
//	font-family: "Arial Bold";
	font-size:10pt;
	
	//background-color:#D7CACB;
	background-color:#2774cb;
	
	padding-left: 10px;
	padding-right: 5px;
	
}

.conditions_box .condition .right_edge {
	width: 19px;
	height: 19px;
	
	display:block;
	float:left;
	background: url("images/ps/search_common.gif") -8px -27px no-repeat;
}


/** ##################
  * # Τνiέ 20120831 yajima
  * # Narrow by your moto ͺ΅Δ nbm
  * ##################
  */
.narrow_by_moto_box {
	border:#777777 2px dotted;
	background-color: #F0F0F0;
	
	padding:10px;
}

/* Narrow by your Moto */
.narrow_by_moto_box .nbm_favorites_box, .narrow_by_moto_box .nbm_model_find_box {
	float:left;
	height: 40px;
}

/* FavoritesΜ */
.nbm_favorites_box {
	/* BOE Global site solid layout #201606.13 rcv!bui.thang */
	/*
	width: 250px;
	*/
	width: 184px;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang */
}

/* ^CgΜtHg */
.nbm_favorites_box .nbm_fav_title, .nbm_model_find_box .nbm_find_title  {
	font-family: "Arial";
	margin-bottom:5px;
}

/* FavoritesΜIπΜ·³ */
.nbm_favorites_box .nbm_fav_body select {
	/* BOE Global site solid layout #201606.13 rcv!bui.thang */
	/*
	width: 200px;
	*/
	width: 150px;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang */
}

/* Model Finder ±±©η*/

.nbm_model_find_box .nbm_find_body select {
	float: left;
	margin-right: 10px;
}

.nbm_model_find_box .nbm_find_body select.nbm_fb_maker {
	width: 120px;
}

.nbm_model_find_box .nbm_find_body select.nbm_fb_disp {
	width: 120px;
	
}

.nbm_model_find_box .nbm_find_body select.nbm_fb_model {
	/* BOE Global site solid layout #201606.13 rcv!bui.thang */
	/* width: 200px; */
	width: 150px;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang */
}

/**
	edit by rcv!nguyen.truyen
	@date 2013/05/09
	add css for categories-top
**/
.narrow_by_moto_box_top {
	border-radius: 6px;
	border: 1px solid #E0E0E0;
	padding:10px;
	margin-bottom:30px;

/*
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffffff), color-stop(0.51, #d1d1d1), color-stop(0.50, #dbdbdb), color-stop(0.00, #e8e8e8));
background: -webkit-linear-gradient(top, #e8e8e8 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
background: -moz-linear-gradient(top, #e8e8e8 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
background: -o-linear-gradient(top, #e8e8e8 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
background: -ms-linear-gradient(top, #e8e8e8 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
background: linear-gradient(top, #e8e8e8 0%, #dbdbdb 50%, #d1d1d1 51%, #ffffff 100%);
*/

background: rgb(193,193,193); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MxYzFjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(193,193,193,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,193,193,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(193,193,193,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(193,193,193,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-8 */

}

/* Narrow by your Moto */
.narrow_by_moto_box_top .nbm_favorites_box, .narrow_by_moto_box .nbm_model_find_box {
	float:left;
	height: 40px;
}


#coupon_sale_obi {
	height: 40px;
	margin: 0 0 30px;
	text-align: center;
	background: url(images/banner/sale_coupon_obi_bg.gif) repeat-x;
}

#coupon_sale_obi a {
	display: block;
}

#coupon_sale_obi a img:hover {
	opacity: 1;
	background-color: inherit;
}

/* CSS for save item page @rcv!nguyen.truyen 2013/11/18 #5506*/

.save-item{
	height: 24px;
	margin-top: 10px;
}

.check_all{
	position: absolute;
}

.remove{
	float: right;
}

.text_remove{
	float: right;
	margin-right: 16px;
}

.remove_checked{
	float: right;
	margin: 3px 6px 0 -10px;
	font-weight: bold;
}

.text_check_all{
	margin-top: -12px;
	margin-left: 19px;
	font-weight: bold;
}

.save_item_pd{
	height: 25px;
	margin: 5px 0 5px 0;
}

.text_remove a{
border:1px solid #d7dada;-webkit-box-shadow: #B4B5B5 1px 1px 1px  ;-moz-box-shadow: #B4B5B5 1px 1px 1px ; box-shadow: #B4B5B5 1px 1px 1px  ; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 2px 2px 2px 2px; text-decoration:none; display:inline-block;text-shadow: 1px 1px 0 rgba(255,255,255,0.3);font-weight:bold; color: #000000;
 background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
 background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
	}

.text_remove a:hover{
 border:1px solid #bfc4c4;
 background-color: #d9dddd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
 background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
 }

.check_product{
	float:left;
	margin-top: 6px;
	margin-left: 3px;
}

.check_all label:hover{
	cursor: pointer;
}

.save-item input[type=checkbox]{
	cursor: pointer;
}

.save_item_pd input[type=checkbox]{
	cursor: pointer;
}
/*end #5506*/

/**
* css for popup Add to cart
* BOE @rcv!nguyen.luan 2013/11/26 #5595
*/
.selectlabel {
	margin: 15px 0 0 0;
	font-size: 12px;
	text-align: left;
	font-weight: 700;
}
select.optionVals {
	margin: 5px 0 0 0;
	font-size: 11px;
	max-width: 200px;
}
.btn_add_close_popup{
	margin: 10px;
	height: 22px;
}

.add_to_cart  {
	margin-left: 10px;
	float: left;
}

.btn_add_to_cart{
	margin-left: 10px;
	float:left;
}

 .frame_button{
border:1px solid #ffc826;-webkit-box-shadow: #B4B5B5 1px 1px 1px  ;-moz-box-shadow: #B4B5B5 1px 1px 1px ; box-shadow: #B4B5B5 1px 1px 1px  ; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 2px 2px 2px 2px; text-decoration:none; display:inline-block;text-shadow: 1px 1px 0 rgba(255,255,255,0.3);font-weight:bold; color: #000000;
 background-color: #ffd65e; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd65e), to(#febf04));
 background-image: -webkit-linear-gradient(top, #ffd65e, #febf04);
 background-image: -moz-linear-gradient(top, #ffd65e, #febf04);
 background-image: -ms-linear-gradient(top, #ffd65e, #febf04);
 background-image: -o-linear-gradient(top, #ffd65e, #febf04);
 background-image: linear-gradient(to bottom, #ffd65e, #febf04);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffd65e, endColorstr=#febf04);

}

 .frame_button:hover{
 border:1px solid #f7b800;
 background-color: #ffc92b; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc92b), to(#ce9a01));
 background-image: -webkit-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -moz-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -ms-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: -o-linear-gradient(top, #ffc92b, #ce9a01);
 background-image: linear-gradient(to bottom, #ffc92b, #ce9a01);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc92b, endColorstr=#ce9a01);
 text-decoration: none;
}
.opening_popup{
	display: block;
}

.closing_popup{
	display: none;
}

.options_select{
	margin: 10px 10px 10px 10px;
	font-size: 12px;
	font-weight: bold;
	width: 90%;
}

.show_message_error{
	color: red;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	display: none;
}

.close_popup{
	margin-top: auto;
	float: right;
	margin-right: 15px;
}

.popup{
	position: absolute;
	background-color: white;
	width: 100%;
	min-width: 165px;
	border: 1px solid rgb(0, 0, 0);
	z-index: 10;
	word-break: break-word;
	display: none;
	box-shadow: 2px 2px 2px #888888;
}

.message_popup{
	position: absolute;
	background-color: white;
	width: 100%;
	min-width: 165px;
	border: 1px solid rgb(0, 0, 0);
	z-index: 9999;
	word-break: break-word;
	display: none;
	height: 36px;
	padding: 10px;
}

.message_popup .text{
	line-height: 14px;
	text-align: center;
}

.cart-item{
	
}
/**
* EOE @rcv!nguyen.luan 2013/11/26 #5595
*/

/*add css for sale icon on product search @rcv!nguyen.truyen 2014/06/27 #9553*/

.new_sale_icon{
	position: absolute;
	float: left;
	margin-top: 5px;
}

.product-detail .new_icon{
	position: absolute;
	top: -10px;
	left: -1px;
}
.view-style-tile .sale_search{
	margin-left: 10px;
	margin-top: 4px;
}

/** add css for icon in stock @rcv!nguyen.truyen 2014/07/24 #10373*/
.in_stock_icon_img {
	background: url("images/ps/in_stock.gif") no-repeat;
	width: 52px;
	height: 11px;
	text-indent: -9999pt;
	float: left;
}

.in_stock{
	margin-top: 4px;
	margin-left: 10px;
}

/* add banners non-listed item quotation @rcv!le.binh 2015/02/26 #14651 #14662 */
.non_listed_item_quotation {
	margin-bottom: 10px;
}

/* add big product detail @rcv!le.binh 2015/03/23 #14903 #14904 */
.products_big {
	display: none;
	position: absolute;
	z-index: 10000;
	border: #ddd 1px solid;
	padding: 3px;
	word-break: break-all;
	background: #fff;
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.2);
}

.products_big .product-pic .thumb {
	max-height:140px;
	max-width: 140px;
	height:auto;
	width:auto;
	
	padding: 0px;
}

.products_big .sale_search{
	margin-left: 10px;
	margin-top: 4px;
}

.products_big .products_big_info {
	display: inline-block;
}

.products_big .products_big_thumbnails {
	margin-top: 20px;
	margin-left: 5px;
	display: inline-block;
	float: left;
}

.thumb_list {
	float:left;
	width: 55px;
}

.thumb_list img {
	margin-bottom: 5px;
	border: #ddd 1px solid;
}

.icon_many_photo {
	position: absolute;
	bottom: -5px;
	left: -5px;
	border: none;
	padding: 0;
}

.products_big .icon_many_photo {
  display: none;
}

.products_big .inner {
  font-size: 10px;
  padding: 5px;
  word-wrap: break-word;
}

.products_big .tofavoride {
	height:24px;
	text-align: right;
	margin-top: 3px;
}

.favoriteButtonPanel {
	height: 24px;
}
.productPicWrapper {
	min-height: 160px;
}

.products_big .fav_checkbox {
	height:20px;
}

/** BOE Add css for display point on product list page @rcv!le.quan #201510.01 #10732 2015/10/08 */
.product-price .product-point {
	color: black;
	margin-left: 20px;
	font-weight: normal;
}
/** EOE @rcv!le.quan #201510.01 #10732 2015/10/08 */

/** BOE Add css for display product usual price if shop is wholesale @rcv!le.quan #10292 2015/10/02 */
.product-price .usualpricesale{
	display:block;
	text-decoration:line-through;
	word-wrap:break-word; 
	color:#999;
	height:20px;
}
/** EOE @rcv!le.quan #10292 2015/10/02 */
/* BOE fix layout broken for multilanguage site #201607.27 @rcvn!phan.tinh 2016/07/27 */
.narrow_title {
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	height: 26px;
	font-family: "Arial Bold";
}
.link_bar_title {
	display: table-cell;
	vertical-align: middle;
	height: 26px;
	font-family: "Arial Bold";
}
.leftcol .narrow_by_bar,
.leftcol .link_bar_browse,
.leftcol .link_bar,
.avarage_box .link_bar  {
	display: inline-block!important;
	float: left;
	margin-bottom: 10px;
}
.leftcol .sb_searchbox .narrow_by_body {
    clear: both;
}
/* EOE fix layout broken for multilanguage site #201607.27 @rcvn!phan.tinh 2016/07/27 */